risx XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Prev] [Next]

# Element serial

## Synopsis

### Mixed Content Model

    (#PCDATA)

### Attributes

None

## Description

The serial element contains an ISSN or ISBN. These numbers are provided by the publisher in order to unambiguously identify a published work.

### Parents

pubinfo

## Example

    <pubinfo>
    <pubdate type="primary">
    <date>
    <year>1999</year>
    </date>
    </pubdate>
    <city>Sebastopol</city>
    <publisher>O'Reilly</publisher>
    <serial>1-56592-580-7</serial>
    <address>millera@dinosaurs.upenn.edu</address>
    <link type="url">http://www.dinosaurs.upenn.edu/</url>
    </pubinfo>

HTML Presentation of risx XML DTD by DTDParse (version 2.00).